VyprVPN Secured From VerSprite Vulnerability

We recently received a message from security consulting firm VerSprite regarding a vulnerability in the VyprVPN macOS application. This vulnerability turned out to be a known issue related to OpenVPN source code, and not inherently related to VyprVPN.

We wanted to let our users know VyprVPN implemented a resolution quickly, and VyprVPN for Mac is no longer vulnerable.

We advise all VyprVPN users to update their VyprVPN application and macOS to the latest version, which will ensure you are protected from this vulnerability. We also want to thank Benjamin Watson and the team at VerSprite for spotting this issue and quickly passing the details along! As always, we recommend following best practice and always updating to the latest production version of your operating system and applications. Security vulnerabilities are frequently found and fixed by software developers quickly, and using the latest versions of your software often allow you to avoid any known security holes.

If you have any questions or concerns, please feel free to reach out to our 24/7 Support team at https://www.goldenfrog.com/contact-support.